Loading...
Searching...
No Matches
qrbdi.c File Reference
`#include "ccmath.h"`
Include dependency graph for qrbdi.c:

Go to the source code of this file.

## Functions

int | qrbdi (double *dm, double *em, int m)

## Function Documentation

## qrbdi()

int qrbdi | ( | double * | dm,
|  | double * | em,
|  | int | m )

Definition at line 9 of file qrbdi.c.

References b, t, and x.

Referenced by sv2val(), and svdval().